@charset "utf-8";

/* =============================================================== 
	*** base *** 
=============================================================== */

body {
font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Helvetica, sans-serif;
background:url(/common/img/bg_body.gif) repeat-x #EDEDED;
}

#container {
width:960px;
margin:0 auto;
}


/* =============================================================== 
	*** header *** 
=============================================================== */

#header {
padding:15px 0 13px;
background:url(/common/img/bg_hdr_btm.gif) repeat-x left bottom #FFFFFF;
}
#header p.logo {
float:left;
width:550px;
color:#999999;
}
#header p.logo span {
display:inline-block;
margin:25px 0 0 15px;
vertical-align:top;
}
#header ul {
float:right;
margin:10px 0 0;
}
#header ul li {
float:left;
padding:0 0 0 25px;
}
#header ul li a {
display:block;
}



/* =============================================================== 
	*** footer *** 
=============================================================== */

#footer {
clear:both;
padding-top:5px;
background:url(/common/img/bg_ftr_top.gif) repeat-x left top;
}
#footer .footer_inner {
padding:15px 0 23px;
background:url(/common/img/bg_ftr.gif) repeat;
}
#footer .footer_cont {
width:960px;
margin:0 auto;
overflow:hidden;
}
#footer .footer_cont dl dt,
#footer .footer_cont ul.news_topics li {
font-weight:bold;
color:#888888;
} 
#footer .footer_cont dl dt a,
#footer .footer_cont ul.news_topics li a {
color:#888888;
text-decoration:none;
}
#footer .footer_cont dl dd {
color:#999999;
}
#footer .footer_cont dl dd a {
color:#999999;
text-decoration:none;
}
#footer .footer_cont dl dt a:hover,
#footer .footer_cont dl dd a:hover,
#footer .footer_cont ul.news_topics li a:hover {
color:#C0C0C0;
text-decoration:none;
}

#footer .footer_cont .ftr_cont_flame {
width:981px;
padding:0 0 0 20px;
background:url(/common/img/bg_ftr_cont.gif) repeat-y;
}
#footer .footer_cont .ftr_cont_box {
float:left;
width:220px;
padding:14px 0 0;
margin:0 20px 0 0;
}

#footer .footer_cont .ftr_cont_box dl {
width:190px;
}
#footer .footer_cont .ftr_cont_box dl dt {
display:block;
margin:0 0 8px 0;
padding:0 0 2px 15px;
background:url(/common/img/icn_gray_circle01.gif) no-repeat left top;
line-height:1.05;
}
#footer .footer_cont .ftr_cont_box dl dt.newwin {
background:url(/common/img/icn_file.gif) no-repeat 0 1px;
}
#footer .footer_cont .ftr_cont_box dl dt.first {
margin:0 0 15px 0;
}
#footer .footer_cont .ftr_cont_box dl dd {
margin:0 0 0 5px;
padding:0 0 6px 15px;
background:url(/common/img/icn_arrow_r.gif) no-repeat 0 4px;
line-height:1.2;
}
#footer .footer_cont ul.news_topics li {
display:block;
margin:0 0 8px 0;
padding:0 0 2px 15px;
background:url(/common/img/icn_file.gif) no-repeat 0 1px;
line-height:1.05;
}

#footer .ftr_nav {
min-height:32px;
background:url(/common/img/bg_footer_bar.gif) repeat-x #BBBBBB;
}
#footer .ftr_nav ul {
width:960px;
margin:0 auto;
padding:9px 0;
text-align:center;
}
#footer .ftr_nav ul li {
display:inline;
padding-right:10px;
margin-right:10px;
border-right:1px solid #FFFFFF;
font-size:92%;
}
#footer .ftr_nav ul li.last {
border:none;
}
#footer .ftr_nav ul li a {
color:#FFFFFF;
text-decoration:none;
}
#footer .ftr_nav ul li a:hover {
text-decoration:underline;
}

#footer .ftr_btm {
background:#FFFFFF;
}
#footer .ftr_btm .ftr_btm_inner {
width:960px;
margin:0 auto;
padding:11px 0 14px;
}
#footer .ftr_btm .ftr_btm_inner p {
display: block;
padding:6px 0 0;
}
#footer .ftr_btm .ftr_btm_inner p.copyright {
padding:16px 0 0 0;
color:#888888;
font-size:85%;
}
#footer .ftr_btm .ftr_btm_inner p.privacy {
float:right;
padding:0;
}
#footer .ftr_btm .ftr_btm_inner p.adarea {
float:right;
padding:0 10px 0 0;
}

#footer .ftr_btm .ftr_btm_inner .isms {
width: 320px;
float: right;
padding: 0 10px 0 0;
}
#footer .ftr_btm .ftr_btm_inner .isms img {
width: 100px;
float: right;
}
#footer .ftr_btm .ftr_btm_inner .isms h2 {
color: #999;
font-size: 10px;
font-weight: bold;
line-height: 1.2em;
margin: 5px 0;
padding: 0;
}
#footer .ftr_btm .ftr_btm_inner .isms h3 {
color: #999;
font-size: 10px;
font-weight: normal;
line-height: 1em;
margin: 0 0 5px 0;
padding: 0;
}
#footer .ftr_btm .ftr_btm_inner .isms p {
width: 210px;
color: #999;
font-size: 10px;
font-weight: normal;
line-height: 1.2em;
margin: 0;
padding: 0;
}





/* =============================================================== 
	*** contents *** 
=============================================================== */

#contents ul.glonav {
line-height:0;
font-size:0;
}
#contents ul.glonav li {
float:left;
}
#contents ul.glonav li a {
display:block;
}

#contents #breadCrumbsMod {
margin:8px 0 0 9px;
padding-bottom:20px;
font-size:92%;
color:#999999;
}
#contents #breadCrumbsMod ul li {
display:inline;
margin-right:2px;
}
#contents #breadCrumbsMod ul li a {
margin-right:6px;
color:#999999;
}
#contents #breadCrumbsMod ul li a:hover {
color:#C0C0C0;
}



/* ===================== main ===================== */

#main {
color:#555555;
}

#main .main_cont {
float:left;
width:700px;
padding-bottom:40px;
color:#555555;
}

#main .main_cont p {
font-size:109%;
}

#main .main_cont span.rectangle01 {
display:block;
padding:0 0 1px 20px;
background:url(/common/img/icn_rectangle01.gif) no-repeat 0 1px;
line-height:1.1;
}

#main .main_cont .h1_flame {
zoom:1;
margin-bottom:12px;
padding-top:5px;
background:url(/common/img/bg_h1_top.gif) no-repeat left top;
}
#main .main_cont .h1_flame_btm {
background:url(/common/img/bg_h1_btm.gif) repeat-y left bottom;
}
#main .main_cont .h1_flame h1 {
padding:15px 20px;
font-weight:bold;
font-size:134%;
}

#main .main_cont h2 {
margin:5px 0 15px;
padding:7px 0;
font-weight:bold;
font-size:134%;
background:url(/common/img/bg_h2.gif) no-repeat left bottom;
}

#main .main_cont .bdr_check_flame h2 {
margin:0;
padding:5px 0 0;
background:none;
font-weight:bold;
font-size:117%;
}

#main .main_cont h3 {
padding:5px 0 0;
font-weight:bold;
font-size:117%;
}

#main .main_cont h4 {
padding:0 0 5px;
background:url(/common/img/bg_h4_bdr_btm.gif) repeat-x left bottom;
font-size:109%;
font-weight:bold;
}
#main .main_cont h4 span {
display:block;
padding:0 0 0 15px;
background:url(/common/img/icn_circle01.gif) no-repeat left 3px;
}

#main .main_cont h5 {
color:#0099CC;
font-weight:bold;
}

#main .main_cont .whitebox_flame {
width:700px;
padding-top:8px;
background:url(/common/img/bg_whitebox_top.gif) no-repeat left top;
}
#main .main_cont .whitebox_flame_btm {
width:700px;
padding-bottom:7px;
background:url(/common/img/bg_whitebox_btm.gif) no-repeat left bottom;
}
#main .main_cont .whitebox_flame_mid {
width:660px;
padding:5px 20px;
background:url(/common/img/bg_whitebox_mid.gif) repeat-y;
}

#main .main_cont .bdr_check_flame {
zoom:1;
padding-top:8px;
background:url(/common/img/bg_graycheck01_top.gif) no-repeat left top;
}
#main .main_cont .bdr_check_flame_btm {
padding-bottom:8px;
background:url(/common/img/bg_graycheck01_btm.gif) no-repeat left bottom;
}
#main .main_cont .bdr_check_flame_mid {
width:640px;
padding:0 10px;
background:url(/common/img/bg_graycheck01_mid.gif) repeat-y;
}

#main .main_cont .gray_checkbox_flame {
zoom:1;
padding-top:8px;
background:url(/common/img/bg_graycheck02_top.gif) no-repeat left top;
}
#main .main_cont .gray_checkbox_flame_btm {
padding-bottom:8px;
background:url(/common/img/bg_graycheck02_btm.gif) no-repeat left bottom;
}
#main .main_cont .gray_checkbox_flame_mid {
padding:0 10px;
background:url(/common/img/bg_graycheck02_mid.gif) repeat-y;
}

#main .main_cont .thick_frame {
zoom:1;
padding-top:10px;
background:url(/common/img/bg_thick_frame_top.gif) no-repeat left top;
}
#main .main_cont .thick_frame_btm {
padding-bottom:10px;
background:url(/common/img/bg_thick_frame_btm.gif) no-repeat left bottom;
}
#main .main_cont .thick_frame_mid {
width:640px;
padding:0 10px;
background:url(/common/img/bg_thick_frame_mid.gif) repeat-y;
}

#main .main_cont .ttl_bdr_flame {
padding:0 0 6px;
background:url(/common/img/bg_ttl_btm.gif) repeat-x left bottom;
}

#main .main_cont .indent_box {
padding:0 10px;
}

#main .main_cont ul.discIco li {
padding:0 0 8px 10px;
background:url(/common/img/icn_list_circle.gif) no-repeat left 4px;
}

#main .main_cont ol.number li {
padding:0 0 8px;
zoom:1;
}
#main .main_cont ol.number li em {
float:left;
padding:0 5px 0 0;
color:#0099CC;
}
#main .main_cont ol.number li span {
display:block;
overflow:auto;
zoom:1;
}

#main .main_cont p.notes,
#main .main_cont ul.notes li {
margin-left:1em;
text-indent:-1em;
font-size:92%;
}
#main .main_cont ul.notes2 li {
margin-left:1.8em;
text-indent:-1.8em;
font-size:92%;
}


#main .main_cont .gray_checkbox_flame dl {
padding:5px 0 0;
font-size:92%;
}
#main .main_cont .gray_checkbox_flame dl dt {
margin:0 0 5px;
padding:0 0 0 15px;
background:url(/common/img/icn_attention.gif) no-repeat left center;
color:#D12F2F;
font-size:92%;
font-weight:bold;
}

#main .main_cont p.strong {
font-weight:bold;
color:#333333;
}

#main .main_cont ul.circleLinkIco {
padding:12px 0 4px 0;
}
#main .main_cont ul.circleLinkIco li {
float:left;
margin:0 10px 0 0;
padding:0 10px 0 0;
background:url(/common/img/line_solid_01.gif) no-repeat right center;
}
#main .main_cont ul.circleLinkIco li.last {
margin:0;
padding:0;
background:none;
}
#main .main_cont ul.circleLinkIco li a {
display:block;
}

#main .main_cont ul.arrowLinkIco li {
float:left;
margin:0 5px 0 0;
padding:0 5px 0 15px;
background:url(/common/img/icn_gray_circle04.gif) no-repeat left 1px;
}
#main .main_cont ul.arrowLinkIco li a {
padding-right:10px;
display:block;
}

#main .main_cont .inquiry_box p {
float:left;
}
#main .main_cont .inquiry_box ul {
float:right;
margin:2px 0 0 0;
}
#main .main_cont .inquiry_box ul li {
display:inline;
float:left;
margin-left:33px;
font-weight:bold;
line-height:1.2;
}
#main .main_cont .inquiry_box ul li.inq {
padding:0 0 1px 18px;
background:url(/common/img/icn_red_circle.gif) no-repeat left top;
}
#main .main_cont .inquiry_box ul li.inq a {
display:block;
}

#main .main_cont p.pagetop {
text-align:right;
}

#main .main_cont .sidebdr_flame {
padding:0 20px;
background:url(/common/img/bg_left_ttl.gif) repeat-y left center;
}
#main .main_cont .sidebdr_flame h3 {
padding:0;
}

/****** side ******/

#main .side {
float:right;
width:240px;
padding-bottom:40px;
}

#main .side ul li a:hover,
#main .side dl dd a:hover {
color:#67C2E1;
text-decoration:underline;
}

#main .side ul.side_nav li .roundedflame {
padding-top:5px;
background:url(/common/img/bg_side_nmlbox_top.gif) no-repeat left top;
}
#main .side ul.side_nav li .roundedflame_btm {
padding:5px 10px 8px;
background:url(/common/img/bg_side_nmlbox_btm.gif) repeat-y left bottom;
}

#main .side ul.side_nav li.top .roundedflame {
padding-top:5px;
background:url(/common/img/bg_side_crubox_top.gif) no-repeat left top;
}
#main .side ul.side_nav li.top .roundedflame_btm {
padding:5px 10px 8px;
background:url(/common/img/bg_side_crubox_btm.gif) repeat-y left bottom;
}

#main .side ul.side_nav {
padding-bottom:15px;
}
#main .side ul.side_nav li {
margin:0 0 5px 0;
font-weight:bold;
}
#main .side ul.side_nav li.top {
color:#FFFFFF;
}
#main .side ul.side_nav li.smp,
#main .side ul.side_nav li.list {
border-bottom: 1px dotted #ccc;
padding: 5px 0 10px 20px;
background:url(/common/img/icn_side_gray_circle02.gif) 5px 5px no-repeat;
line-height: 1em;
font-weight: normal;
}
#main .side ul.side_nav li.last {
margin:0;
}
#main .side ul.side_nav li.top a,
#main .side ul.side_nav li.top a:hover {
color:#FFFFFF;
}
#main .side ul.side_nav li a,
#main .side ul.side_nav li.top ul.subhead li a {
display:block;
color:#555555;
text-decoration:none;
}
#main .side ul.side_nav li.top ul.subhead li a {
text-decoration:underline;
}
#main .side ul.side_nav li a:hover,
#main .side ul.side_nav li.top ul.subhead li a:hover  {
color:#0099CC;
}
#main .side ul.side_nav li a.cur,
#main .side ul.side_nav li a.cur:hover,
#main .side ul.side_nav li.top ul.subhead li.cur a {
color:#0099CC;
}
#main .side ul.side_nav li ul.subhead {
padding:5px 0;
}
#main .side ul.side_nav li ul.subhead li {
margin:0;
padding:9px 0 6px 10px;
font-weight:normal;
background:url(/common/img/bg_dotted_line01.gif) repeat-x left bottom;
line-height:1.4;
}
#main .side ul.side_nav li ul.subhead li a {
display:block;
padding:0 0 3px 15px;
background:url(/common/img/icn_side_gray_circle.gif) no-repeat 0 2px;
text-decoration:underline;
}
#main .side ul.side_nav li ul.subhead li a:hover {
background:url(/common/img/icn_side_gray_circle_on.gif) no-repeat 0 2px;
}

#main .side .side_grayflame {
padding-top:10px;
background:url(/common/img/bg_side_graybox_top.gif) no-repeat left top;
}
#main .side .side_grayflame_btm {
padding:2px 9px 5px;
background:url(/common/img/bg_side_graybox_btm.gif) repeat-x left bottom;
}

#main .side .side_grayflame ul.recom li {
padding:0 0 5px;
}
#main .side .side_grayflame ul.recom li a {
display:block;
height:63px;
}

#main .side .side_checkflame {
padding-top:8px;
background:url(/common/img/bg_side_checkbox_top.gif) no-repeat left top;
zoom:1;
}
#main .side .side_checkflame_btm {
padding-bottom:8px;
background:url(/common/img/bg_side_checkbox_btm.gif) no-repeat left bottom;
zoom:1;
}
#main .side .side_checkflame_mid {
padding:2px 10px 5px;
background:url(/common/img/bg_side_checkbox_mid.gif) repeat-y left bottom;
zoom:1;
}

#main .side .side_checkflame dl.news_topics dt,
#main .side .side_checkflame dl.news_topics dd {
font-size:92%;
line-height:1.4;
margin:0 0 10px;
}
#main .side .side_checkflame dl.news_topics dd.date {
margin:0 0 4px 0;
line-height:1.1;
}
#main .side .side_checkflame dl.news_topics dd.last {
margin:0;
}
#main .side .side_checkflame dl.news_topics dd span {
color:#FF0000;
}

#main .side .side_checkflame dl.news_topics {
width:220px;
zoom:1;
}
#main .side .side_checkflame dl.news_topics dt {
zoom:1;
}
#main .side .side_checkflame dl.news_topics dt img {
display:block;
}
#main .side .side_checkflame dl.news_topics dd.date span {
padding:0 5px 0 0;
color:#777777;
}
#main .side .side_checkflame dl.news_topics dd img {
vertical-align:top;
}
#main .side .side_checkflame p.view {
float:right;
padding:0 0 2px 14px;
background:url(/common/img/icn_side_gray_circle02.gif) no-repeat left top;
line-height:1.05;
font-size:92%;
}
#main .side .side_checkflame p.view a {
color:#0099CC;
text-decoration:underline;
}
#main .side .side_checkflame p.view a:hover {
color:#67C2E1;
text-decoration:underline;
}
#main .side .side_checkflame dl.news_topics dd.view a {
display:block;
}

#main .side .side_checkflame .bdr_btm {
border-bottom:1px solid #CCCCCC;
}

#main .side .side_checkflame dl.inquiry dt,
#main .side .side_checkflame dl.inquiry dd {
font-size:92%;
line-height:1.2;
margin:0 0 5px;
}
#main .side .side_checkflame dl.inquiry dd {
margin:0 0 10px;
}
#main .side .side_checkflame dl.inquiry dd.last,
#main .side .side_checkflame dl.inquiry dd.last ul {
margin-bottom:0 !important;
padding-bottom:0 !important;
}
#main .side .side_checkflame dl.inquiry dd ul {
padding:0 0 12px 25px;
}
#main .side .side_checkflame dl.inquiry dd ul li {
line-height:0;
font-size:0;
}
#main .side .side_checkflame dl.inquiry dd ul li a {
display:block;
height:39px;
}

#main .side .side_checkflame dl.pickup dt {
padding:0 0 10px;
line-height:0;
font-size:0;
}
#main .side .side_checkflame dl.pickup dt img {
display:block;
}
#main .side .side_checkflame dl.pickup dd ul {
color:#333333;
}
#main .side .side_checkflame dl.pickup dd ul li {
zoom:1;
}
#main .side .side_checkflame dl.pickup dd ul li img {
display:block;
}


